html, body, div,  object, iframe,
h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp, sub, sup, var,
b, i, h1,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer,  hgroup, menu,nav, section, summary,
time, mark, audio, video {
    padding-bottom:8px;
    border:0px;
    boader-width:16px;
    margin:0 5px 0 5px;
    font-size:14px;
line-height: 150%;
}
#title p{
        min-width:500px;
        max-width:800px;
        text-align:center;

}
body {

background-color: rgba(255, 255, 255, 0.3); /* 赤, 緑, 青, 透明度 */
background-image:url(https://blog-imgs-146-origin.fc2.com/r/o/l/rollingonthefloor/haikei2.jpg);
}

span, strong, small{
          font-size:105%;
          margin:0;
          max-width:400px;
}
#main {
  max-width:400px;
  font-size:90%;
  boader:0px;

 
  box-shadow: 0 0 3px 0 rgba(0,0,0,0.15);
 
}